Information on source package ncbi-tools6

Available versions

ReleaseVersion
buster6.1.20170106+dfsg1-0+deb10u2
bullseye6.1.20170106+dfsg1-9
bookworm6.1.20170106+dfsg1-10
sid6.1.20170106+dfsg1-10

Resolved issues

BugDescription
CVE-2008-5149fwd_check.sh in libncbi6 6.1.20080302 allows local users to overwrite ...

Search for package or bug name: Reporting problems